Subject: Re: [ANNOUNCE] more archives of this list

From: Eric Wong <[email-masked]>
Date: Sat, 6 Aug 2016 23:41:27 +0000

Jeff King <[email-masked]> wrote:
> Thanks. That's definitely an improvement. I still think the styling
> could go further, but I don't expect you to do it. It's something I may
> look into, but I should probably try to clear out my backlog of
> "to-review" patches before I go off spending time on it. :)

Heh, and I've nearly been sidetracked into hacking w3m to
iframes, persistent connections, color-mapping, etc, too :x
Right now, I'm just happy w3m supports piping buffers to
arbitrary programs (so one could run "git am" on the /raw
endpoint).

It'll be tough to beat a good local mail setup some of us have
with mutt/gnus.  Being able to mark messages as read/unread
would either be intrusive (cookies/tracking users) or
cause accessibility problems (frames), I think...

...which is why the mbox.gz endpoints exist in public-inbox :>

So I think I'll try to do POP3 support, first...